﻿h3.announcement-No {
    display: none;
}

h3.announcement-Yes {
    width: 100%;
    font-weight: bold;
}

h2.headingname {
    margin: 0;
    margin-top: 1%;
}

h3.meetingheading {
    margin: 0;
    margin-top: 1%;
}

h2.headingname {
    background-color: #42576a;
    color: #fff;
    padding: 2px;
}

div.agendaitem {
    width: 100%;
    padding: 1%;
    margin: 0;
    font-size: 90%;
    margin-bottom: 1%;
    border: 1px solid #42576a;
}

div.agendaitem h4 {
    background-color: #42576a;
    color: #fff;
    margin: 0;
    padding: 1%;
}

div.agendaitem dl {
    margin-top: 1%;
}

div.agendaitem ul li, div.agendaitem ul li+li {
    padding-left: 0;
    margin-bottom: 1%;
}

div.agendaitem a {
    display: block;
}

div.agendaitem a.doclink {
    padding: 7px 40px;
}

a.doctype-doc, a.doctype-docx {
    background: url("../Images/doc.gif") no-repeat;
}

a.doctype-pdf {
    background: url("../Images/pdf.gif") no-repeat;
}

a.doctype-ppt, a.doctype-pps, a.doctype-pptx {
    background: url("../Images/ppt.gif") no-repeat;
}

a.doctype-web {
    background: url("../Images/txt.gif") no-repeat;
}

a.doctype-xls, a.doctype-xlsx {
    background: url("../Images/xls.gif") no-repeat;
}

a.doctype-jpg, a.doctype-jpeg, a.doctype-gif, a.doctype-png {
    background: url("../Images/jpg.gif") no-repeat;
}

div.agendaitem dl dt, div.agendaitem dl dd {
    font-size: 100%;
}